Debians sikkerhedsbulletin

DSA-4879-1 spamassassin -- sikkerhedsopdatering

Rapporteret den:
27. mar 2021
Berørte pakker:
spamassassin
Sårbar:
Ja
Referencer i sikkerhedsdatabaser:
I Debians fejlsporingssystem: Fejl 985962.
I Mitres CVE-ordbog: CVE-2020-1946.
Yderligere oplysninger:

Damian Lukowski opdagede en fejl i spamassassin, et Perl-baseret spamfilter, som anvender tekstanalyse. Ondsindede regelopsætningsfiler, muligvis hentet fra en opdateringsserver, kunne udføre vilkårlig kommandoer i adskillige scenarier.

I den stabile distribution (buster), er dette problem rettet i version 3.4.2-1+deb10u3.

Vi anbefaler at du opgraderer dine spamassassin-pakker.

For detaljeret sikkerhedsstatus vedrørende spamassassin, se dens sikkerhedssporingsside på: https://security-tracker.debian.org/tracker/spamassassin